html,
body {
    height: 100%;
    font-family:Open Sans;
}
#search{
	width:100%;
	float:left;
	height:40px;
	box-sizing: content-box;
	position:relative;
}
.pad5px{padding-right:5px;
}
#only{color:red;
}
#statix{
height:;
}
.padding-top10{
padding-top:40px;
}
.margin110{
margin-left:110px;
}
.margin20{
margin-left:20px;
}
.margin25{
margin-left:25px;
}
.margin15{
margin-left:15px;
}
.help-content{padding-left:15px;
}
.button-confirm div{padding-right:40px;
}
#button-online{background: url(/images/docs1.png);
}
#button-cherga{
background: url(/images/cherga.png);
}
#search div{
	float:left;
	padding:1px;
	width:100%;
	position:relative;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button{
  box-sizing: content-box;
  line-height: normal;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
	width:100%;
}
.gsc-search-box {
  height: 100%;
  display: inline-block;
  width:100%;
    box-sizing: content-box;
  line-height: normal;
  -webkit-box-sizing: content-box;
}
.gsc-tabsArea div{
  overflow: visible;
}
.gsc-results-wrapper-overlay, .gsc-results-wrapper-visible, .gsc-search-button, .gsc-search-button-v2{	box-sizing: content-box;
	  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
.slideblock{position:fixed;
bottom:0px;
}
.news-text{font-size:14px;
}
@font-face{
 font-family: 'Open Sans';
 font-style: normal;
 font-weight: 400;
 src: local('OpenSans'), url(//fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2)
 format('woff2');
}
.news-footer a{
color:black;
font-weight:bold;
}
#anketa img{padding:1px 3px 0 0;
}
.scaut-select{display: none;}
#anketa1 p a{
color:red;
font-weight:bold;
}
#anketa div{	width:100%;
	position:relative;
}
.text-center{align:center;
}
.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}
#selectoffice .btn-default{
	width:100% !important;
	color:red;
    margin-bottom:10px;
}
.container {
	padding: 0 20px;
    width:100%;
    max-width:1200px;
}
.container-footer {
	padding: 0 5px;
}
.wrap > .container {
padding-top: 20px;
padding-bottom: 20px;
}
#info{color:red;
}
.footer {
    min-height: 65px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
  color:inherit;
  margin-bottom:20px;
  padding:10px 15px;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}
.sort-numerical a.asc:after {
    content: "\e153";
}
.sort-numerical a.desc:after {
    content: "\e154";
}
.sort-ordinal a.asc:after {
    content: "\e155";
}
.sort-ordinal a.desc:after {
    content: "\e156";
}
.grid-view th {
    white-space: nowrap;
}
.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.navbar-inverse{
  background: url(/images/menu.png);  /*background-color:#337AB7;*/
  border-color:#2E6DA4;
  border-radius:0;}
.navbar-inverse .active > a{background: url(/images/menu_active.png);
}
.navbar-inverse .navbar-brand {
  color:#fafafa;
}
.navbar-inverse .navbar-nav > li > a {
  color:#fafafa;
}
li.ylinka a{
	font-weight:bold !important;
	color:yellow !important;
}

/*navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
background-color:#2E6DA4;
}*/
ul.client-links{list-style:none; margin:0;padding:0;}
ul.client-links li{display:inline;}
.groupimage{	max-height:150px;
}
.groupimagesmall .img-responsive{
	width:48px;
	height:48px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  margin:auto;
}
.groupimage .img-responsive{
	width:48px;
	height:48px;
}
.groupimagebig .img-responsive{
	width:108px;
	height:108px;
}
nav.submenu{background: url(/images/navbar.png) repeat-x bottom;
}
.navbar{
  border:0;
  margin-bottom:0;
}
.gallery1 img {
    border-radius: 25px 25px 25px 25px;
    padding: 15px;
    max-width: 100%;
    height: 100px; /* max-height: 200px; */
    transition: 1.0s;
    cursor: pointer;
}
.navbar-header{display:none;}

@media (max-width: 768px){
.navbar-header {
	display:block;
}
nav, nav.submenu{
	background: #337AB7;
	background-image: none;
}
nav .subnav > li > a{
	color:#FAFAFA;  /*!important;*/
	background-color:#E4EAEC;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: yellow;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: red;
    font-weight:bold;
}
.navbar-inverse{
  background: none;
  background-color:#337AB7;
  border-color:#2E6DA4;
  border-radius:0;
}
}

ul.clearul{	list-style:none;}
nav .subnav > li.active > a,
nav .subnav > li > a:hover{
color:#FAFAFA !important;
/*font-weight:bold;*/
background: url(/images/subnav.png) repeat-x;
}
nav .subnav  a{
color:#217CC9 !important;
/*font-weight:bold;*/
/*color:#5C7F01 !important;*/
}
nav .subnav > li > a:hover{
background: url(/images/subnav_active.png);
}
.navbar-inverse a:hover{
/*background-color:#2E6DA4;*/
background: url(/images/menu_active_hover.png);
}
.navbar a:hover{
/*background-color:#2E6DA4;*/
background: url(/images/menu_active_hover.png);
}
.navbar a:active{
/*background-color:#2E6DA4;*/
background: url(/images/menu_active.png);
}
.site-index .col-md-4 h4{height:2em;overflow:none;}
.clearboth{clear:both;}

.floatleft{float:left;}
.margin10{margin:10px;}
.right-column h2{margin-top:0px;}
.right-column .bpanel{margin-bottom:10px;padding:10px;
border:1px solid transparent;
border-radius:4px;
}
.auth-clients{float:left;margin-right:4px;}
.desc-step1,.desc-step2,.desc-step3{	padding-left:30px;}
.step-icon{	position:absolute;
	width:48px;
	height:48px;
	left:-10px;
	top:-20px;}
.margintop20{margin-top:20px;}
.margintop30{margin-top:30px;}
.ulclear{	list-style:none;
	padding:0;
}
.panel-active .panel-heading  {
  background-color:#A8F7A8;
  border-color:#EF8B00;
  color:#333333;
}
.panel-active {
  border-color:#DDDDDD;
}

.panel-title-new{
color:grey;
}
.tab-pane{  border:#DDDDDD 1px solid;
  border-top:0 none;
  padding:10px;
}
.justify{text-align:justify;
}
.status{float:right;margin-top:-5px;font-size:1.2em;font-weight:bold;}
.s_blue{color:blue;}
.s_grey{color:grey;}
.c_green{color:green;}
.c_red{color:red;}
.c_blue{color:blue;}
.s_black{color:black;}
/*#imgcover{
background: url(/images/cnap.jpg);
width:60%;
height:60%;*/
}

.button-bold{font-weight:bold;}

#about{text-align:justify;}
#schedule img{
width: 70%;
height: 60%;
margin:0 0 0 40px;
}
#info{text-align:justify;
font:1.2em normal Open Sans sans-serif;
}
#about-img img{width:;
height:;
margin:0 0 0 40px;
}
#about-img-main{
float:left;
}
#meet{margin:0 0 0 15px;
}
#meet a:link{
color:black;
}
#meet1{}
#meet a:hover{
font-weight:bold;
text-decoration:none;
color:black;
}
#meet1 a:hover{
font-weight:bold;
text-decoration:none;
color:red;
}
#attention{margin:0 0 0 30px;
color:red;font-weight:bold;
text-decoration:none;
}
.button-ok{text-align:center;
}
#contacts, meet, table{	margin:0 0 0 0px;
	border-spacing:0 10px;	text-align:center;
	vertical-align:middle;	border:none !important;
}
#schedule-table{
	margin:0 0 0 40px;
	border-spacing:0 10px;
	text-align:center;
	vertical-align:middle;
}

#repair div p{margin:0 0 0 40px;
}
table.bordered{
  border-spacing:0;
  border-bottom-color:#DDDDDD;
  border-bottom-style:solid;
  border-collapse:separate;
  border-radius:4px;
  border-right-color:#DDDDDD;
  border-right-style:solid;
  border-top-color:#DDDDDD;
  border-top-style:solid;
  border-width:1px 1px 1px 0;
  border: 1px solid #4DA9E2;
}
table.bordered thead th {
  text-align:center;
  vertical-align:middle;
  font-weight:bold;
}
table.bordered th, table.bordered td {
  border-left-color:#DDDDDD;
  border-left-style:solid;
  border-left-width:1px;
}
table.bordered th, table.bordered td {
  border-top-color:#DDDDDD;
  border-top-style:solid;
  border-top-width:1px;
  line-height:20px;
  padding:8px;
  text-align:left;
  vertical-align:top;
}
#list-style-none{list-style:none;
text-align:justify;
}
.outfield{	padding:10px;border:#ccc 1px solid;border-radius:5px;}

#deadlink a.disabled {
    pointer-events: none; /* ������ ������ �������������� */
    cursor: default;  /* ������������� ������ � ���� ������� */
    color: white; /* ���� ������ ��� ��������� ������ */
}
.button-status{float:right;
margin:0px 10px 10px 10px;
}
#model119-request_type label{width:100%;}
.radio label{font-weight:none;}
#radio radio label{font-weight:none;margin-right:20px;}
.myradio label{	width:100% !important;
	font-weight:normal !important;}
.block-h3{height: 180px;}
.block-h3 img{
}
.block-h3:hover img{
-webkit-transform:scale(1);
	transform:scale(1.05);
	border-radius:;
	-webkit-transition:.2s ease-in-out;
	transition:.2s ease-in-out;
}
.hotlinks a:link{
color:black;
}
.hotlinks a:active{
color:black;
}
.hotlinks a:visited{
color:black;
}
.hotlinks a:hover{
    text-decoration:none;
    color:black;
    font-weight:bold;
     /*color:#3F89B5;
	text-transform: uppercase;*/
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
 
@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}
 
.marquee {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}
 
.marquee span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 5s infinite linear;
    -moz-animation: scroll 5s infinite linear;
    animation: scroll 20s infinite linear;
}
 
.marquee *:hover {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}